View Issue Details

IDProjectCategoryView StatusLast Update
0022369mantisbtfilterspublic2017-02-26 21:17
ReporteratrolAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.1.0 
Target Version2.1.1Fixed in Version2.1.1 
Summary0022369: Recently Modified box on View Issues page does not display closed issues
Description

The Recently Modified box did also display closed issues In earlier MantisBT versions.

You get also the closed issues in the list when clicking the "View Issues" button of the box (hide_status=none)

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master-2.1 dbeac731

2017-02-19 13:23:49

cproensa


Committer: vboctor Details Diff
Fix Recently Modified filter to include closed issues

Fix "Hide status" property for the filter shown in my-view-page for
"Recently Modified" box. It should display closed issues.

Fixes: 0022369
mod - core/filter_api.php Diff File

Issue History

Date Modified Username Field Change
2017-02-14 04:09 atrol New Issue
2017-02-14 04:09 atrol Status new => assigned
2017-02-14 04:09 atrol Assigned To => cproensa
2017-02-19 13:28 cproensa Note Added: 0055721
2017-02-19 14:59 vboctor Changeset attached => MantisBT master-2.1 dbeac731
2017-02-19 14:59 vboctor Assigned To cproensa => vboctor
2017-02-19 14:59 vboctor Status assigned => resolved
2017-02-19 14:59 vboctor Resolution open => fixed
2017-02-19 15:00 vboctor Assigned To vboctor => cproensa
2017-02-19 15:00 vboctor Fixed in Version => 2.1.1
2017-02-19 15:00 vboctor Target Version => 2.1.1
2017-02-26 21:17 vboctor Status resolved => closed